[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

daily image builds failing


Most of the daily image builds are failing because udpkg depends
on libdebian-installer4 (>= 0.17.cvs), but they don't see
libdebian-installer4 0.18, which was apparently uploaded on
January 21.

Would you please look into this?

Matt Kraai            kraai@ftbfs.org            http://ftbfs.org/

Reply to: